body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background-color: rgb(200, 200, 200);
}

.nav-link:hover {
  color: green;
}

.leoAccordionBody {
  background-color: rgb(234, 234, 234);
}

.grundDat{
  background-color: rgb(228, 228, 228);
  padding: .3rem .7rem;
  margin-left: .5rem;
  border-radius: 4px;
  border: 2px solid darkgreen;
}

hr {
  border-top: 3px solid white;
  border-color: white;
  margin: 0;
}

#cardLogin{
  margin: 1rem auto;
  width: 300px;
}

.leoHellGrauBeige{
  background-color: rgb(243, 238, 232);
}

#gebNr {
  width: 3rem;
}

#kg {
  width: 5rem;
}

#ort {
  width: 7rem;
}

/* Suche */
.leoMinWith3{ min-width: 3rem; }
.leoMinWith5{ min-width: 5rem; }
.leoMinWith7{ min-width: 11rem; }
.leoMinWith9{ min-width: 19rem; }

.classGebaeudeZeile, .downloadIcon  {
    transition: background-color 400ms;
    cursor: pointer;
}
.classGebaeudeZeile:hover  {
  background-color: rgb(223, 223, 223);
}

.pdf {
  z-index: 99;
}

#Erfasser {
  font-weight: bold;
}